{
    "urls": [
       {
            "url": "https://gitlab.com/xx03253/xxtv/-/raw/main/xxtv.json",
            "name": "🤖自用一线(失效选择其他源)"
        },
        {
            "url": "http://141.147.146.105/xxu/xxtv.json",
            "name": "🤖自用二线"
        },
        {
            "url": "http://tvbox.王二小放牛娃.top",
            "name": "🚀王二小线路"
        },
        {
            "url": "http://ok321.top/ok",
            "name": "🚀ok线路"
        },
        {
            "url": "http://www.饭太硬.com/tv",
            "name": "🚀饭太硬线路"
        },
        {
            "url": "http://肥猫.com",
            "name": "🚀肥猫线路"
        }, 
        {
            "url": "http://www.mpanso.com/小米/DEMO.json",
            "name": "🚀小暴脾气线路"
        },
        {
            "url": "https://git.acwing.com/iduoduo/orange/-/raw/main/jsm.json",
            "name": "🚀PG线路"
        },
        {
            "url": "http://o.nxog.top/m/111.php?ou=公众号欧歌",
            "name": "🚀欧歌线路"
        },
        {
            "url": "https://100km.top/0",
            "name": "🚀Ray线路"
        },
        {
            "url": "https://github.moeyy.xyz/https://raw.githubusercontent.com/liu673cn/box/main/m.json",
            "name": "🚀老刘备线路"
        },
        {
            "url": "https://gitlab.com/duomv/dzhipy/-/raw/main/index.json",
            "name": "🚀道长线路"
        },
	    {
            "url": "http://itvbox.cc/云星日记",
            "name": "🐼云星源"
        },
        
	    {
            "url": "https://tv.xn--yhqu5zs87a.top",
            "name": "🚀菜妮丝xBPQ"
        },
        {
             "url": "https://fmbox.cc",
             "name": "🚀星辰线路"
        },
        {
            "url": "http://meowtv.cn/tv",
            "name": "🚀喵线路"
        },
        {
            "url": "https://github.moeyy.xyz/https://raw.githubusercontent.com/yoursmile66/TVBox/main/XC.json",
            "name": "🚀南风线路"
        },
        {
            "url": "http://rihou.cc:88/荷城茶秀",
            "name": "🚀荷城茶秀"
        },
                {
            "url": "https://gitlab.com/xx03253/pg/-/raw/main/jsm.json",
            "name": "🤖自用三线"
        },
	    {
            "url": "http://141.147.146.105/xxu/xxu.json",
            "name": "--以上源都可随意切换--"
        }
	
    ]
}

